=== debian/control ===
Source: prism-webapp-qrobe
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-qrobe
Architecture: all
Depends: prism
Homepage: http://qrobe.it/
Description: Qrobe WebApp for Prism
 Qrobe WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
